.version.ksh_logos /* version checker */
{
	color: #0000E8;
	background-color: #4EC127;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu17400
{
	width: 0.01px;
	margin-top: 11px;
}

#u17400
{
	z-index: 136;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17402
{
	z-index: 137;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17401-4
{
	z-index: 138;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17403
{
	z-index: 142;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u17405
{
	z-index: 143;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17402:hover,#u17405:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17404-4
{
	z-index: 144;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17408
{
	z-index: 148;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u17408.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17407-4
{
	z-index: 149;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15540-4
{
	z-index: 24;
	width: 368px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu15459
{
	z-index: 28;
	width: 0.01px;
	height: 502px;
	margin-top: 2px;
	position: relative;
}

#u15506
{
	position: absolute;
	width: 450px;
	height: 450px;
	background-color: transparent;
	top: 51px;
	left: 470px;
}

#u15506popup
{
	z-index: 29;
}

#u16678
{
	z-index: 30;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16678_img
{
	padding-bottom: 314px;
}

#u16750
{
	z-index: 32;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16696
{
	z-index: 34;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16696_img
{
	padding-top: 47px;
	padding-bottom: 135px;
}

#u20394
{
	z-index: 36;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16669
{
	z-index: 38;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16669_img
{
	padding-bottom: 68px;
}

#u16723
{
	z-index: 40;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16705
{
	z-index: 42;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16687
{
	z-index: 44;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16687_img
{
	padding-bottom: 132px;
}

#u16714
{
	z-index: 46;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16714_img
{
	padding: 50px 75px 88px;
}

#u16732
{
	z-index: 48;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16741
{
	z-index: 50;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16741_img
{
	padding-top: 131px;
	padding-bottom: 183px;
}

#u15523
{
	z-index: 52;
	width: 450px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15523_img
{
	padding-top: 109px;
	padding-bottom: 179px;
}

#u15476
{
	position: absolute;
	width: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	top: 51px;
}

#u15476popup
{
	z-index: 54;
}

#u16681
{
	z-index: 55;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u16753
{
	z-index: 57;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u16699
{
	z-index: 59;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#u16681.SSSlideLinkSelected,#u16753.SSSlideLinkSelected,#u16699.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 136px;
	height: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16699_img
{
	padding: 19px 20px 19px 21px;
}

#u20400
{
	z-index: 61;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 10px;
}

#u16672
{
	z-index: 63;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 156px;
}

#u16672_img
{
	padding: 7px 20px 7px 21px;
}

#u16726
{
	z-index: 65;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 302px;
}

#u20400.SSSlideLinkSelected,#u16672.SSSlideLinkSelected,#u16726.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 136px;
	height: 95px;
	min-height: 0px;
	margin: 105px -10000px 0px 0px;
}

#u16708
{
	z-index: 67;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 10px;
}

#u16690
{
	z-index: 69;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 156px;
}

#u16690_img
{
	padding: 14px 20px 14px 21px;
}

#u16717
{
	z-index: 71;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 302px;
}

#u16708.SSSlideLinkSelected,#u16690.SSSlideLinkSelected,#u16717.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 136px;
	height: 95px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u16717_img
{
	padding: 6px 27px 6px 28px;
}

#u16735
{
	z-index: 73;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 10px;
}

#u16753_img,#u20400_img,#u16726_img,#u16708_img,#u16735_img
{
	padding-left: 21px;
	padding-right: 20px;
}

#u16744
{
	z-index: 75;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 156px;
}

#u16681_img,#u16744_img
{
	padding: 33px 20px 33px 21px;
}

#u15499
{
	z-index: 77;
	width: 136px;
	height: 95px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 302px;
}

#u16735.SSSlideLinkSelected,#u16744.SSSlideLinkSelected,#u15499.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 136px;
	height: 95px;
	min-height: 0px;
	margin: 315px -10000px 0px 0px;
}

#u15499_img
{
	padding: 30px 20px 31px 21px;
}

#u15460
{
	position: absolute;
	width: 307px;
	background-color: transparent;
	left: 470px;
}

#u15460popup
{
	z-index: 79;
}

#u16684-4
{
	z-index: 80;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16756-4
{
	z-index: 84;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16702-4
{
	z-index: 88;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u20406-4
{
	z-index: 92;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16675-4
{
	z-index: 96;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16729-4
{
	z-index: 100;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16711-4
{
	z-index: 104;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16693-4
{
	z-index: 108;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16720-4
{
	z-index: 112;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16738-4
{
	z-index: 116;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u16747-4
{
	z-index: 120;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15470-4
{
	z-index: 124;
	width: 287px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u15505-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	left: 860px;
}

#u15505-4popup
{
	z-index: 128;
}

#u15536-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	left: 890px;
}

#u15536-4popup
{
	z-index: 132;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

